PARAM_MSG_INTRO=Please select the output file format.
PROPERTY_MSG_DISPLAY_1=One after the other sites view
PROPERTY_MSG_DISPLAY_2=Opposing sites view
PARAM_MSG_ADD_ALL=Add all
PARAM_MSG_DELETE_ALL=Delete all